Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 224781 - Shows useless options for package customization
Summary: Shows useless options for package customization
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Anaconda Maintenance Team
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-27 03:10 UTC by Bill Nottingham
Modified: 2014-03-17 03:05 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-06-12 03:50:10 UTC


Attachments (Terms of Use)

Description Bill Nottingham 2007-01-27 03:10:23 UTC
Description of problem:

The 'Dekstop' spin still offers 'Software Development' and 'Web Server' package
customizations. Neither of these actually install much of anything.

Version-Release number of selected component (if applicable):

20070126 Desktop spin

Comment 1 Red Hat Bugzilla 2007-06-12 03:39:31 UTC
requested by Jams Antill

Comment 2 Bill Nottingham 2007-06-12 03:50:10 UTC
Punting for now, as we don't ship that any more...


Note You need to log in before you can comment on or make changes to this bug.